首页 » VPS 知识 » 浏览内容

虚拟机Debian下无法安装增强工具的解决方案


2012-02-27 20:16:42 2,256 0 发表评论 字体: 作者:C.K.
标签: Debian

体验版 88 元,个人版 128 元,多用户版 288元个人版160元升级到多用户版。

在VirtualBox和VMware下,均安装了Debian6,发现不可以安装增强工具,导致虚拟机和母机之间复制不太方便,窗口也不能最大化。可用以下方案解决。
1,查看本机的Debian6的核心版本号

uname -r

我的是

root@debian:~# uname -r
  • 2.6.32-5-686
  • 2,安装要编译的头文件

    apt-get install linux-headers-2.6.32-5-686 make
  • apt-get install build-essential
  • apt-get install gcc-4.1
  • 3,然后再安装增强工具包,需要进入光盘目录,执行以下命令

    bash VBoxLinuxAdditions.run

    网站统计 Statistics

    • 创建时间: 2005年1月3日 距今5065 天
    • 日志总数: 2461
    • 评论总数: 630
    • 标签总数: 654
    • 链接总数: 273
    • 最后更新: 2018-8-31 17:57:04
    • 您是本站第 14162806 位访客

    广告区 Guǎng Gào